CoPaP Forum Index CoPaP
 A community of linked Neverwinter Nights worlds. 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups 
 RegisterRegister   Log inLog in 
The time now is Sun Jul 21, 2019 8:13 pm
All times are UTC - 5
View posts since last visit
View unanswered posts
 Forum index » Archived Forums » Archived News Forums » Abyss404 News
Abyss 404 Now Running CEP/CoPaP Haks
Post new topic   Reply to topic View previous topicView next topic
Page 1 of 1 [1 Post]  
Author Message
Red Golem
World Leader: Abyss404

Joined: 21 Nov 2003
Posts: 109
Location: Honolulu, Hawaii (GMT-10)
 Abyss 404 Now Running CEP/CoPaP Haks

The Abyss 404 game server is now running with the CEP and CoPaP hakpacks. Players must have CEP 1.01, CoPaPHak 4.2, UniversalHak 4.2, CoPaP Patch, and CoPaP TLK 3.3 installed in order to successfully enter the game server now. (download here)

PostPosted: Thu Jun 03, 2004 8:41 pm
 View user's profile Send private message Visit poster's website
 ICQ Number 
Reply with quote Back to top 
Display posts from previous:   Sort by:   
Page 1 of 1 [1 Post]  
Post new topic   Reply to topic View previous topicView next topic
 Forum index » Archived Forums » Archived News Forums » Abyss404 News
Jump to:  

You cannot post new topics in this forum
You can reply to topics in this forum
You can edit your posts in this forum
You can delete your posts in this forum
You can vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0655s ][ Queries: 11 (0.0414s) ][ GZIP on - Debug on ]